/* Event Calendar CSS */

.tribe-mini-calendar thead th,.tribe-mini-calendar tr th,.tribe-mini-calendar td {
	padding:5px 0!important;
}

.tribe-mini-calendar thead {
	background:#FF5E45;
	border: 0;
}

.tribe-mini-calendar td,.tribe-mini-calendar th,.tribe-mini-calendar-nav {
	border-bottom:1px solid #d2d2d2;
	border-top:0;
	border-left:0;
	border-right:0;
}

.tribe-mini-calendar .tribe-mini-calendar-today {
	background-color:#d8d8d852;
}

.tribe-mini-calendar .tribe-events-present {
	background-color:#ff5e451f;
}

.tribe-mini-calendar tr td:hover {
	background:#ff5e451f!important;
}

.tribe-mini-calendar-event .list-date {
	background:#ff5e45;
}

.tribe-mini-calendar-event .list-info h2 {
	font-family:'open sans',arial,sans-serif;
	color:#333;
	padding-bottom:5px;
	margin-bottom:0;
}

.tribe-mini-calendar .tribe-events-has-events a:hover {
	background:none!important;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
	background:#FF5E45;
	width:5px;
	height:5px;
	border-radius:50%;
}

#tribe-bar-form {
	background:#fff!important;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
	background-color:#FF5E45!important;
}

#tribe-bar-views .tribe-bar-views-inner,#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	background-color:#d8d8d8!important;
}

#tribe-bar-form input[type="text"] {
	border-bottom-color:#FF5E45!important;
}

#tribe-events-content table.tribe-events-calendar {
	background:#fff;
}

.tribe-events-tooltip h3 {
	font-size:18px;
	margin-left:6px;
	margin-top:6px;
	line-height:1.2;
	padding-bottom:0;
}
.tribe-community-events {
	background:none!important;
	border:0!important;
}

.tribe_community_edit .tribe-button.submit,.tribe_community_list .tribe-button.submit {
	background:#FF5E45!important;
}

.tribe_community_edit .tribe-button.submit:hover,.tribe_community_list .tribe-button.submit:hover {
	color:#FF5E45!important;
	background:#fff!important;
}

.single-tribe_events .tribe-events-nav-pagination {
	display: none;
}
